
body {
		background: #ffffff;
   font-family: Open Sans,sans-serif;
    line-height: 1.42857143;
    font-size: 15px;
    font-weight: 400;
    color: #333;
}


/*---------------------------------------
    Typorgraphy              
-----------------------------------------*/
h1,h2,h3,h4,h5,h6 {
  font-weight: 600;
}

h3,h5 {
  font-weight: 500;
}

h1 {
    /*font-size: 32px;
    font-family: 'Roboto', sans-serif;
    padding-bottom: 20px;*/
    /*font-size: 2.6em;*/
    font-size: 37px;
    margin-top: 0;
    margin-bottom: 25px;
    font-family: Roboto,sans-serif;
    font-weight: 700;
}

h2 {
  font-size: 30px;
  text-transform: uppercase;

}

h3 {
  line-height: 36px;
}

h5 {
    letter-spacing: 1px;
    padding-top: 10px;
}

p {
    /*color: #272727;
    font-size: 18px;
    line-height: 30px;*/
    font-family: Open Sans,sans-serif;
    line-height: 1.42857143;
    font-size: 15px;
    font-weight: 400;
    color: #333;
}

a {
  text-decoration: none !important;
  outline: none;
}


/*---------------------------------------
    General               
-----------------------------------------*/
.section-title {
  margin-bottom: 32px;
}

#overview,
#about-sr,
#register {
  padding-top: 6rem;
  padding-bottom: 6rem;
}

#delhivery-accelerator,
#video,
#speakers, 
#program,
#sponsors, 
#contact{
    padding-top: 6rem;
    padding-bottom: 6rem;
}

#key-diff{
    padding-top: 6rem;
    /*padding-bottom: 6rem;*/
}

#key-diff,
#speakers, #sponsors
 {
  text-align: center;
}

#overview h3,
#about-sr h3,
#key-diff h3, #video h3,
#register h3,
#venue h3,
#contact h3 {
    /*padding-bottom: 12px;*/
}

#intro .btn,
#contact .btn {
    background: transparent;
    border: 2px solid #ffffff;
    border-radius: 0px;
    color: #ffffff;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 12px;
    padding: 14px 42px;
    margin-top: 42px;
    margin-right: 12px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

#intro .btn-danger,
#contact .btn-danger {
    background: #f2545f;
    border-color: transparent;
}

#contact .btn {
  border-radius: 100px;
}

#intro .btn-danger:hover {
  background: transparent;
  border-color: #ffffff;
  color: #ffffff;
}

#contact .btn-danger:hover {
  background: #222;
}

#intro .btn-default:hover {
    background: #ffffff;
    color: #333333;
    border-color: transparent;
}

.parallax-section {
  background-attachment: fixed !important;
  background-size: cover !important;
}



/*---------------------------------------
    Preloader section              
-----------------------------------------*/
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  background: none repeat scroll 0 0 #ffffff;
}

.sk-rotating-plane {
  width: 50px;
  height: 50px;
  background-color: #222;
  -webkit-animation: sk-rotatePlane 1.2s infinite ease-in-out;
          animation: sk-rotatePlane 1.2s infinite ease-in-out; }

@-webkit-keyframes sk-rotatePlane {
  0% {
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
            transform: perspective(120px) rotateX(0deg) rotateY(0deg); }
  50% {
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
            transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg); }
  100% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg); } }

@keyframes sk-rotatePlane {
  0% {
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
            transform: perspective(120px) rotateX(0deg) rotateY(0deg); }
  50% {
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
            transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg); }
  100% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg); } }



/*---------------------------------------
    Navigation Links section              
-----------------------------------------*/
.custom-navbar {
    margin-bottom: 0;
    background-color: #101010;
}

.custom-navbar .navbar-brand {
    color: #ffffff;
    font-weight: 600;
    font-size: 3rem;
    line-height: 40px;
}

.custom-navbar .nav li a {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    /*letter-spacing: 0.6px;*/
    text-transform: uppercase;
    line-height: 40px;
    transition: all 0.4s ease-in-out;
}

.custom-navbar .nav li a:hover {
    background: transparent;
    color: #ff3131;
}

.custom-navbar .navbar-nav > li > a:hover,
.custom-navbar .navbar-nav > li > a:focus {
  background-color: transparent;
}

.custom-navbar .nav li.active > a {
    background-color: transparent;
    color: #ff3131;
}

.custom-navbar .navbar-toggle {
    border: none;
    padding-top: 10px;
}

.custom-navbar .navbar-toggle {
    background-color: transparent;
}

.custom-navbar .navbar-toggle .icon-bar {
    background: #ffffff;
    border-color: transparent;
}

@media(min-width:768px) {
    .custom-navbar {
        padding: 10px 0;
        border-bottom: 0;
        background: 0 0; 
    }
    .custom-navbar.top-nav-collapse {
        background: #101010;
        padding: 0;
    }

}

/*---------------------------------------
    Intro section              
-----------------------------------------*/
#intro {
    background: url('../images/banner-bg.jpg') no-repeat;
    background-size: cover;
    /*background-position: 50% 50% !important;*/
    color: #ffffff;
    background-repeat:no-repeat;
  /*  background-size:contain;
    background-position:center !important; */
     width: 100%;
    max-height: 100%;
    height: 590px;
    background-size: cover;
    /*background-position: center top;*/
    background-size:100%;
background-position:center top !important;

    }

#intro h3 {
  letter-spacing: 2px;
}

#app-line{
  background: #ff3131;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 40px;
}

#intro-banner {
    color: #fff;
    position: relative;
    height: 650px;
     background: url('../images/banner-bg.jpg') no-repeat;
    padding-top: 175px;
    padding-left: 0;
    padding-right: 0;
    background-size: cover;
    background-position: center;
}

.innerpg-bg {
    min-height: 350px;
    position: relative;
    background-image: url(../images/banner_bg_big.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    padding: 30px 0;
}


.innerpage-nav .navbar-default.custom-nav .navbar-nav>li>a {
    color: #fff;
    font-size: 15px!important;
}
.navbar-default.custom-nav .navbar-nav>li>a {
    font-family: Roboto,sans-serif;
    font-weight: 700;
    color: #000;
    font-size: 15px;
}

.navbar-nav .btn.dd-btn {
    border: 2px solid #ff3131;
    padding: 7px 10px!important;
    margin-top: 8px!important;
    border-radius: 4px;
    margin-left: 8px;
    -webkit-animation-name: blinking;
    animation-name: blinking;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.default-btn {
    background-color: #ff3131;
    color: #fff;
}

.custom-nav .cmn-btn {
    width: auto;
    padding: 8px;
    text-align: left;
    font-family: Open Sans,sans-serif;
}
.ship-with-us-btn {
    line-height: 20px!important;
    font-family: Roboto,sans-serif!important;
    font-weight: 700!important;
    font-size: 15px!important;
}


.apply{
  /*border: 1px solid #Eb1C24;*/
  padding: 15px;
  border-radius: 3px;
  }


#apply-button {
      margin-top: 1em;
      padding: 0px;
      background: #ff3131;
      color: #fff;
      border-radius: 3px;
      margin-left: 1em;
      border: 1px solid #Eb1C24;
      line-height: 20px!important;
      font-family: Roboto,sans-serif!important;
      font-weight: 700!important;
      font-size: 15px!important;

}

#apply-button:hover{
      margin-top: 1em;
      padding: 0px;
      border: 1px solid #Eb1C24;
      background: transparent;
      color: #fff;
      border-radius: 3px;
      margin-left: 1em;
       line-height: 20px!important;
      font-family: Roboto,sans-serif!important;
      font-weight: 700!important;
      font-size: 15px!important;
}
/*
#apply-button .navbar-expand-lg .navbar-nav li > a:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -10px;
    width: 15px;
    height: 2px;
    background: transparent;
    -webkit-transform: scale3d(0, 1, 1);
    -moz-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
    -webkit-transition: -webkit-transform 0.1s;
    -moz-transition: -webkit-transform 0.1s;
    transition: transform 0.1s;
}*/

.banner-logo img{
  position: relative;
  display: block;
  margin: 10% auto auto auto;
/*  margin-left: auto;
  margin-right: auto;*/
}

/* red band */
.count-sec.red-band, .count-sec.red-band h2 {
    font-size: 22px!important;
}
.count-sec-nopadding {
    padding: 5px;
}
.count-sec {
    padding: 15px 0;
    z-index: 1;
    position: relative;
}
.red-bg {
    background-color: #ff3131;
    text-align: center;
}
.count-sec.red-band h2 {
    margin: 1px 0;
}
.count-sec h2 span {
    font-family: Roboto,sans-serif;
    color: #fff;
}
.d-direct-h2 span {
    vertical-align: middle;
    font-weight: 700;
    font-size: 22px;
    text-transform: none!important;
}
/*---------------------------------------
   Overview  section              
-----------------------------------------*/
#overview img, #about-sr img {
  position: relative;
  /*padding-bottom: 32px;
  padding-top: 6.5em;*/
}

.wrapper {
    padding: 0 2em;
}


/*---------------------------------------
    KEY DIFFERENTIATORS section              
-----------------------------------------*/
#key-diff {
    background: #eeeff1;
    color: #272727;
    width: 100%;
  /*padding: 20px 10% 0;*/
}

#key-diff .fa {
  color: #f2545f;
  font-size: 48px;
}

#key-diff img{
  margin: 0 auto;
}

.key-diff-item {
   /* padding: 30px;
    text-align: center;
    transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    background: #000;
    border-radius: 3px;
    margin-top: 30px;
    min-height: 489px;*/

    width: 47%;
    min-height: 292px;
    background: #000;
    text-align: center;
    padding: 30px;
    color: #fff;
    margin: 0 1.5% 25px;
    border-radius: 6px;
}

#key-diff h3{
    color: #ff3131;
    text-transform: uppercase;
    font-weight: 400;


  } 
  .key-diff-item p{
      color:#fff;
      font-weight: 400;
      font-size: 16px;
      text-align: center;
      line-height: 27px;
}
#key-diff p{
      padding-bottom: 10px;
}

.whyDelhiverySection {
    width: 100%;
    float: left;
    margin: 0px 0 50px;
    position: relative;
}

.whyDelhiverySection .whyBoxSection {
    width: 100%;
    padding: 20px 10% 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
}

.whyDelhiverySection .whyBoxSection .whyCol {
    width: 47%;
    min-height: 292px;
    background: #000;
    text-align: center;
    padding: 30px;
    color: #fff;
    margin: 0 1.5% 25px;
    border-radius: 6px;
}

.whyDelhiverySection .whyBoxSection .whyCol h3 {
    font-size: 18px;
    font-weight: 400;
    color: #ff3131;
    margin: 10px 0;
}

.whyDelhiverySection .whyBoxSection .whyCol p {
    list-style: decimal;
    font-size: 15px;
    display: inline-block;
    padding-left: 12px;
    line-height: 22px;
    color: #fff !important;
}

.whyDelhiverySection .whyBoxSection .whyCol {
    text-align: center;
    color: #fff;
}

/*---------------------------------------
   DELHIVERY ACCELERATOR section              
-----------------------------------------*/
#delhivery-accelerator {
    background: #000;
    color: #fff;
}

#delhivery-accelerator p{
  color: #fff;
  /*padding: 20px;*/
}

#delhivery-accelerator .fa {
  color: #f2545f;
  font-size: 48px;
}

#delhivery-accelerator img{
  margin: 0 auto;
  padding-bottom: 10px;
}

.delhivery-accelerator-item {
    padding: 20px;
    text-align: center;
    transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    background: #fff;
    border-radius: 3px;
    margin-top: 30px;
    min-height: 292px;
}

#delhivery-accelerator h3{
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;

  } 
  .delhivery-accelerator-item p{
      color:#272727 !important;
      /*font-weight: 500;
      font-size: 17px;
      text-align: center;
      line-height: 27px;
      padding: 0px !important;*/
      font-size: 15px;
      display: inline-block;
      padding-left: 12px;
      line-height: 22px;
}

.p-t-75{
  padding-top: 75px;
}


.apply-txt{
   color: #fff;
   font-size: 24px;
   font-weight: 500;
   text-align: left;
   padding-top: 50px;
}

#apply-now-button {
      margin-top: 1em;
      background: #ff3131;
      color: #000;
      border-radius: 3px;
      border: 1px solid #Eb1C24;
      width: 200px;
      height: 50px;
      padding: 0px;
      text-align: center;
      font-size: 22px;
      line-height: 46px;
      font-weight: 700;

}

#apply-now-button:hover{
      margin-top: 1em;
      border: 1px solid #Eb1C24;
      background: transparent;
      color: #Eb1C24;
      border-radius: 3px;
      padding: 0px;
       font-size: 22px;
      line-height: 46px;
      font-weight: 700;
}



/*---------------------------------------
  Startup Réseau section              
-----------------------------------------*/
#about-sr img {
  position: relative;
  padding-bottom: 32px;
  padding-top: 3em;
  margin: 0 auto;
}


#about-sr h1{
  font-size: 32px;
  font-family: 'Roboto', sans-serif;
  padding-bottom: 20px;
  text-transform: capitalize;
  text-align: center;

}

/*---------------------------------------
    Footer section              
-----------------------------------------*/

footer {
    padding-top: 1rem;
    /*padding-bottom: 1rem;*/
    background: #000;
    color: #fff;
}

footer p {
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
}

footer a{
  color: #fff;
}

footer a:hover{
  color:#Eb1C24;
}
/*---------------------------------------
    Video section              
-----------------------------------------*/
#video iframe {
  border: none;
}


/*---------------------------------------
   Speakers section              
-----------------------------------------*/
#speakers {
    background: #f9f9f9;
}

#speakers h3 {
    font-size: 18px;
    margin-bottom: 0px;
}

#speakers h6 {
  color: #666;
  margin-top: 4px;
}

#speakers img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

#speakers .col-md-3 {
    display: block;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 20px;
    margin-bottom: 22px;
}

#speakers .speakers-wrapper {
    background: #ffffff;
    padding-bottom: 22px;
}



/*---------------------------------------
   Program section              
-----------------------------------------*/
#program h4 {
    color: #808080;
    font-size: 12px;
}

#program h3 {
  margin-top: 16px;
}

#program .program-divider {
    border: 1px solid #f9f9f9;
    margin-top: 32px;
    margin-bottom: 42px;
}

#program span {
    padding-right: 12px;
}

#program img {
  border-radius: 50%;
}

.nav-tabs {
  margin-bottom: 20px;
}
.nav-tabs > li {
  float: left;
  margin-bottom: -1px;
}
.nav-tabs > li > a {
  color: #000000;
  font-weight: 600;
  margin-right: 2px;
  line-height: 1.42857143;
  border: none;
  border-radius: 0px;
}
.nav-tabs > li > a:hover {
  background-color: transparent;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #f2545f;
  cursor: default;
  background-color: transparent;
  border: 1px solid transparent;
  border-bottom-color: #999;
}
.tab-content {
  padding-top: 20px;
}



/*---------------------------------------
    Regsiter section              
-----------------------------------------*/
#register {
    background: url('../images/register-bg.jpg') 50% 0 repeat-y fixed;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    color: #ffffff;
}

#register .form-control {
  background: transparent;
  border: 2px solid #ffffff;
  border-radius: 0px;
  color: #ffffff;
  margin-bottom: 16px;
}

#register input {
  height: 45px;
}

#register input[type="submit"] {
  background: #f2545f;
  border-radius: 100px;
  border: none;
  color: #ffffff;
  letter-spacing: 2px;
  height: 50px;
  margin-top: 12px;
  transition: all 0.4s ease-in-out;
}

#register input[type="submit"]:hover {
  background: #ffffff;
  color: #222;
}



/*---------------------------------------
   Faq section              
-----------------------------------------*/
#faq {
  background: #f9f9f9;
  padding-top: 8rem;
  padding-bottom: 8rem;
}

#faq .panel-group {
  margin-top: 32px;
}

#faq .panel-group .panel {
  margin-bottom: 8px;
}

#faq .panel-default {
  border: none;
}

#faq .panel-default>.panel-heading {
  background: #f0f0f0;
  color: #505050;
}

#faq .panel-heading {
  border: none;
  padding-top: 8px;
  padding-bottom: 6px;
}

#faq .panel-default>.panel-heading+.panel-collapse>.panel-body {
  border-top: none;
  padding-top: 22px;
  padding-left: 32px;
  padding-bottom: 22px;
}

#faq .panel-heading .panel-title a[data-toggle="collapse"] {
  font-size: 18px;
  font-weight: 500;
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  padding: 10px 15px;
}

#faq .panel-heading .panel-title a[data-toggle="collapse"]::after {
  content: "-";
  display: block;
  position: absolute;
  line-height: 1;
  right: 1em;
  top: 50%;
  transform: translateY(-50%);
}

#faq .panel-heading .panel-title a[data-toggle="collapse"].collapsed::after {
  content: "+";
}



/*---------------------------------------
   Venue section              
-----------------------------------------*/
#venue {
    background: url('../images/venue-bg.jpg') 50% 0 repeat-y fixed;
    background-size: cover;
    background-position: center center;
    padding-top: 7rem;
    padding-bottom: 7rem;
}

#venue p {
  padding-top: 12px;
  padding-bottom: 18px;
}



/*---------------------------------------
   Sponsors section              
-----------------------------------------*/
#sponsors img {
  margin-top: 18px;
}



/*---------------------------------------
   Contact section              
-----------------------------------------*/
#contact {
    background: url('../images/contact-bg.jpg') 50% 0 repeat-y fixed;
    background-size: cover;
    background-position: center center;
}

#contact .contact_des {
  padding-top: 3rem;
  padding-right: 2rem;
}

#contact .contact_key-diff {
  background: #ffffff;
  padding: 5rem 5rem 12rem 5rem;
}

#contact .form-control {
  background: transparent;
  border: none;
  border-bottom: 1px solid #f0f0f0;
  border-radius: 0px;
  box-shadow: none;
  margin-bottom: 16px;
  transition: all 0.4s ease-in-out;
}

#contact .form-control:focus {
  border-bottom-color: #999;
}

#contact input {
  height: 45px;
}

#contact input[type="submit"] {
  background: #222;
  border-radius: 100px;
  border: none;
  color: #ffffff;
  letter-spacing: 2px;
  height: 50px;
  margin-top: 12px;
  transition: all 0.4s ease-in-out;
}

#contact input[type="submit"]:hover {
  background: #f2545f;
}



/*---------------------------------------
   Footer section              
-----------------------------------------*/
footer {
  background-attachment: fixed;
}



/* Back top */
.go-top {
  background-color: #222;
  bottom: 2em;
  right: 2em;
  color: #ffffff;
  font-size: 32px;
  display: none;
  position: fixed;
  text-decoration: none;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  transition: all 0.4s ease-in-out;
}

.go-top:hover {
    background: #ff3131;
    color: #ffffff;
}


/*---------------------------------------
   Social icon             
-----------------------------------------*/
.social-icon {
    position: relative;
    padding: 0;
    margin: 0;
}

.social-icon li {
    display: inline-block;
    list-style: none;
}

.social-icon li a {
    color: #666;
    border-radius: 100px;
    font-size: 16px;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    vertical-align: middle;
}

.social-icon li a:hover {
    background: #f2545f;
    color: #ffffff;
}



/*---------------------------------------
   Responsive styles            
-----------------------------------------*/
@media (max-width: 980px) {

  p {font-size: 16px;}

  .custom-navbar .navbar-brand {
    font-size: 2rem;
  }

  .custom-navbar .nav li a {
    font-size: 11px;
	line-height: 20px;
  }

  /*#intro { height: 65vh; }*/

  #video iframe {
    margin-top: 42px;
  }

  #contact .contact_key-diff {
  background: #ffffff;
  padding: 10rem 3rem 10rem 5rem;
}

}

@media (max-width: 768px) {

.innerpg-bg {
    /*min-height: 140px;*/
    min-height: 275px;
}

.banner-logo img {
    position: relative;
    display: block;
    margin: 28% auto auto auto;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}

  .custom-navbar .navbar-brand {
    line-height: 20px;
  }

  #overview img,
  #about-sr img,
  #key-diff .col-md-4,
  #register form {
    padding-top: 32px;
  }

  .nav-tabs > li > a {
    font-size: 13px;
  }

  #program img {
    padding-bottom: 32px;
  }

  #sponsors img {
    padding-top: 22px;
  }

  #contact .contact_key-diff {
    margin-top: 82px;
  }

  .whyDelhiverySection .whyBoxSection .whyCol {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    margin: 0 0 10px;
    padding: 20px;
    min-height: auto;
}

.whyDelhiverySection .whyBoxSection {
    padding: 0 20px 10px;
}

#key-diff p {
    padding-bottom: 20px;
}

}

@media (max-width: 760px) {

  /*#intro {
    height: 100vh;
  }*/

}

@media (max-width: 480px) {

  #intro {
    height: 130px;
  }

#intro-banner {
  height: 0px;
}

#apply-button {
      margin-top: 1em;
      padding: 0px;
      background: #ff3131;
      color: #fff;
      border-radius: 5px;
      margin-left: 0em;
}

#apply-now-button {
  margin: 0 auto;
}

.apply-txt{
   color: #fff;
   font-size: 21px;
   font-weight: 500;
   text-align: center;
   padding-top: 50px;
}


}
